electrode_group_id: 7
electrode_identities:
- 28
- 29
- 30
- 31
electrode_idx:
- 28
- 29
- 30
- 31
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 752.828
  unit: "s"
sample_rate:
  value: 30000.0
  unit: "Hz"
